# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = mysql++
pkgbase = mysql++
xdata = pkgtype=pkg
pkgver = 3.3.0-2
pkgdesc = A C++ wrapper for MySQLs C API
url = http://tangentsoft.net/mysql++/
builddate = 1776906935
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 11530272
arch = armv7h
license = LGPL-2.1-only
depend = mariadb-libs
